Description

Dear members of Understanding Society,

I'm dealing with the dataset of Innovation Panel. The name of the dataset is j_indrep_ip. | am not clear the difference between the
variable of j_pdvage and j_dvage. According to the label, the former refers to 'definite age variable in the person record’, while the
later just means 'Age’. The value of most cases are the same between these two variables. However, there are also some difference
between some of them.

Could you please help me check that?

Many thanks for your help.

Best regards
Shujun Liu

History

#1 - 09/06/2022 09:28 AM - Understanding Society User Support Team
- Category set to Questionnaire content
- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 09/06/2022 05:40 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 0 to 90

Hello,

Dvage is the information about respondent's age calculated from the household grid, that is, a questionnaire completed by one most knowledgeable
person in the household, in other words, this information is provided not necessarily by the respondent. See FAQs --> Questions about variables ->
How is dvage computed? (https:/www.understandingsociety.ac.uk/help/faq) for further details.

Pdvage, in turn, is computed using the input from the respondent - if they find any of the date of birth details incorrect, they can correct it and then the
correct age is computed on that basis.

However, I'd suggest using j_age_dv variable as this should give you the most accurate information - it is calculated by our Data Team using
information from all possible source, including other datafiles and previous waves.

Hope this helps.

Best wishes,
Piotr,
UKHLS User Support

#3 - 11/30/2023 11:05 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
